Subject: RE: Logon
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 11:31:32 -0700 (PDT)

Louise -

What I'm proposing is that when someone visiting the EnronOnline site clicks on a link to a market page (i.e., US Natural Gas), a new browser window will open taking them to www.enron.com/wholesale/(whatevercommodity).  The EnronOnline page from which they came will also remain open.

The markets pages migrated to enron.com will include a prominent link back to the EnronOnline homepage (we'll work with B. Rigney here), but Jay feels we should not allow a login to EnronOnline from the enron.com pages as that may send users 'scary' security alerts, depending on the security settings of their browsers.

Regards,
Erica

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Tuesday, October 16, 2001 3:12 PM
To:	Bess, Erica
Cc:	Webb, Jay
Subject:	Logon

I don't just mean the logon I mean the domaine name too, once you are in EnronOnline you need to stay on www.enrononline.com/xxxxxxxxxxxx.